@charset "utf-8";
/* CSS Document */

* {
	font-family:'Open Sans', sans-serif;
	font-size: 20px;
	text-align: center;
	}

body {
	margin: 0;
	padding: 0;
	}
		
/*HEADER & NAVIGATION*/
#nav {
	background-color: rgb(72,93,151);
	height: 70px;
	padding-left: 2%;
	position: fixed;
	z-index: 99;
	width: 100%;
	top: 0;
	}

#nav.smaller {
	height: 75px;
	}

.logoForHeader {
	height: 110px;
	float: left;
	}

#navMenu
{
	text-align: center;
	z-index: 99;
	position: relative;
	padding-top: 1.5%;
}

#navMenu ul {
	list-style:none;
	position:relative;
	float:left;
	margin:0;
	padding:0;
}

#navMenu ul a {
	display: block;
	color: rgb(255,255,255);
	text-decoration: none;
	line-height:32px;
	padding:0 15px;
	font-family: 'Open Sans', sans-serif; 
	font-size: 16px;
}

#navMenu ul li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}

#navMenu ul li.current-menu-item {
	border-bottom: solid;
	border-width: 1px;
	border-color: rgb(132,189,8);
}

#navMenu ul a:hover {
	color: rgb(132,189,8);
}

#navMenu ul ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 0; 
	}

#navMenu ul ul a {
	color: rgb(0,0,0);
	background-color: rgba(255,255,255,0.85);
	font-size: 16px;
	}

#navMenu ul ul a:hover {
	background-color: rgba(132,189,8,0.85); 
	color: rgb(255,255,255);
	}

#navMenu ul ul li {
	float:none;
	width:150px;
	}

#navMenu ul ul a {
	line-height:120%;
	padding:10px 15px;
	}

#navMenu ul ul ul {
	top:0;
	left:100%;
	}

#navMenu ul li:hover > ul
{
	display: block;
	}

#headerPhone {
	margin-top: -1.5%;
	float: right;
	margin-right: 5%;
	color: rgb(132,189,8);
	font-size: 24px;
	}
	
.nameContact {
	font-weight: normal;
	margin-top: 0px;
	font-size: 16px;
	}
	
/* HOMEPAGE */
	
#homeSlide {
	margin-top: 10%;
	margin-bottom: 1%;
	margin-left: 2%;
	margin-right: 2%;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	width: 65%;
	       }

@keyframes homeSlider {
	0% {left: 0%;}
	4% {left: -100%;}
	8% {left: -200%;}
	12% {left: -300%;}
	16% {left: -400%;}
	20% {left: -500%;}
	24% {left: -600%;}
	28% {left: -700%;}
	32% {left: -800%;}
	36% {left: -900%;}
	40% {left: -1000%;}
	44% {left: -1100%;}
	48% {left: -1200%;}
	52% {left: -1300%;}
	56% {left: -1400%;}
	60% {left: -1500%;}
	64% {left: -1600%;}
	68% {left: -1700%;}
	72% {left: -1800%;}
	76% {left: -1900%;}
	80% {left: -2000%;}
	84% {left: -2100%;}
	88% {left: -2200%;}
	92% {left: -2300%;}
	96% {left: -2400%;}
	100% {left: -2500%;}
	}

#slide { 
	overflow: hidden; 
	display: block;
	}
	
#slide figure img {
	width: 4%; 
	float: left; 
	}
	
#slide figure { 
  position: relative;
  width: 2500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 100s homeSlider infinite;
  animation-delay: 2s;
}
	
#blurb {
	padding-left: 10%;
	padding-right: 10%;
	background-color: rgba(255,255,255,1);
	margin-top: 30px;
	}
	
.homeBlurb {
	color: rgba(0,0,0,1);
	text-align: center;
	margin-top: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 24px;
	}
	
.header {
	font-family: 'Open Sans', sans-serif;
	text-align: center;
	margin: 0;
	color: rgb(132,189,8);
	font-size: 50px;	
	}
		
#services {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 4%;
	padding-top: 2%;
	}
		
#services div {
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	}
	
@keyframes wiggle {
	33% { transform: rotate(2deg);}
	66% { transform: rotate(-2deg);}
	99% { transform: rotate(0);}
}
		
.cultivationImg, .harvestingImg, .truckingSupplementImg, .utilitiesImg {
	width: 250px;
	margin: auto;
	display: block;
	position: relative;
	margin-top: 50px;
	}
	
.cultivationImgHover, .harvestingImgHover, .truckingSupplementImgHover, .utilitiesImgHover {
	display: none;
	width: 300px;
	margin: auto;
	}
	
#cultivation:hover .cultivationImgHover {
	display: block;
	position: absolute;
	width: 260px;
	margin-top: -255px;
	margin-left: -5px;
	animation: .5s wiggle 1;
	}
	
#harvesting:hover .harvestingImgHover {
	display: block;
	position: absolute;
	width: 260px;
	margin-top: -255px;
	margin-left: -5px;
	animation: .5s wiggle 1;
	}
	
#truckingSupplement:hover .truckingSupplementImgHover {
	display: block;
	position: absolute;
	width: 260px;
	margin-top: -255px;
	margin-left: -5px;
	animation: .5s wiggle 1;
	}
	
#utilities:hover .utilitiesImgHover {
	display: block;
	position: absolute;
	width: 260px;
	margin-top: -255px;
	margin-left: -5px;
	animation: .5s wiggle 1;
	}

/*FOOTER*/	
#contactFooter {
	text-align: center;
	width: 100%;
	background-color: rgb(72,93,151);
	padding-top: 1%;
	padding-bottom: 1%;
	font-family: 'Open Sans', sans-serif;
	color: rgba(255,255,255,1);
	margin-top: 2%;
	}
	
.contactFooterImg {
	height: 35px;
	background-color: rgba(72,93,151,1); 
	vertical-align: middle;
	padding-left: 10px;
	padding-right: 10px;
	}
	
.contactFooterImgEmail {
	height: 25px;
	background-color: rgba(72,93,151,1); 
	vertical-align: middle;
	padding-left: 10px;
	padding-right: 10px;
	}
	
.contactFooterImgAddress {
	height: 30px;
	background-color: rgba(72,93,151,1); 
	vertical-align: middle;
	padding-left: 10px;
	padding-right: 10px;
	}

.facebookButton {
	width: 50px;
	vertical-align: middle;
	padding-left: 10px;
	}
	
.facebookButtonText {
	text-decoration: none;
	color: rgba(255,255,255,1);
	}
		
#footer p {
	font-size: 12px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	}
	

	
/* TEAM RCL */
#meetThe {
	margin-top: 2%;
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 2%;
	padding-top: 2%;
	}
		
#meetThe div {
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	}
		
.meetTheImg  {
	width: 350px;
	margin: auto;
	display: block;
	position: relative;
	}	
	
.hoverMeetTheTeam, .hoverMeetTheFleet {
	display: none;
	width: 360px;
	padding-left: 20px;
	padding-top: 20px;
	animation: .5s wiggle 1;	
	}
	
#fleet:hover .hoverMeetTheFleet {
	display: block;
	position: absolute;
	margin-top: -375px;
	margin-left: -25px;
	}
		
#team:hover .hoverMeetTheTeam {
	display: block;
	position: absolute;
	margin-top: -375px;
	margin-left: -25px;
	}
	
#machineryBrands, #sponsor {
	margin-top: 2%;
	margin-bottom: 2%;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	}
	
#machineryBrands p, #sponsor p {
	font-family: 'Open Sans', sans-serif;
	font-size: 30px;
	font-weight: 500;
	}
	
#machineryBrands {
	margin-left: 1.4%;
	width: 40%;
	}
	
#sponsor {
	margin-left: 1%;
	width: 25%;
	}
	
#autoSlide {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;	
	}

@keyframes slidy {
	0% { left: 0%;}
	20% {left: -100%;}
	25% {left: -200%;}
	40% {left: -300%;}
	50% {left: -400%;}
	60% {left: -500%;}
	70% {left: -600%;}
	80% {left: -700%;}
	90% {left: -800%;}
	100% {left: -800%;}
	}

#slider { 
	overflow: hidden; 
	}
	
#slider figure img {
	width: 11%; 
	float: left; 
	}
	
#slider figure { 
  position: relative;
  width: 900%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 35s slidy infinite;
  animation-delay: 3s; 
}

@keyframes sponsorSlidy {
	0% { left: 0%; }
	25% { left: 0%; }
	50% { left: -100%; }
	75% { left: -200%; }
    100% {left : -300%; }
	}

#sponsorSlider { 
	overflow: hidden; 
	}
	
#sponsorSlider figure img {
	width: 25%; 
	float: left; 
	}
	
#sponsorSlider figure { 
  position: relative;
  width: 400%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 20s sponsorSlidy infinite;
  animation-delay: 1s; 
}

/* TEAM RCL- MEET THE TEAM */
#meetTheTeamImages {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 1%;
	padding-top: 2%;
	position: relative;
	}
	
#meetTheTeamImages div {
	display: inline-block;
	width: 300px;
	}
	
.mikeCircle, .johnCircle, .charlieCircle, .tonyCircle, .bettyCircle, .robynCircle, .jasonCircle, .benCircle, .loganCircle, .joelCircle, .nathanCircle, .abbeyCircle, .stellaCircle, .edCircle, .shaneCircle, .jamieCircle, .jackCircle, .eoinCircle, .daveCircle, .localCircle, .stevieCircle, .liamCircle, .cianCircle {
	width: 250px;
	margin: auto;
	display: block;
	position: relative;
	margin-left: 25px;
	margin-right: 25px;
	
	}
	
.mikeCircleHover, .johnCircleHover, .charlieCircleHover, .tonyCircleHover, .bettyCircleHover, .robynCircleHover, .jasonCircleHover, .benCircleHover, .loganCircleHover, .joelCircleHover, .nathanCircleHover, .abbeyCircleHover, .stellaCircleHover, .edCircleHover, .shaneCircleHover, .jamieCircleHover, .jackCircleHover, .eoinCircleHover, .daveCircleHover, .localCircleHover, .stevieCircleHover, .liamCircleHover, .cianCircleHover {
	display: none;
	width: 250px;
	margin-left: 25px;
	margin-right: 25px;
	}
	
.name {
	font-family:  'Open Sans', sans-serif;
	font-size: 20px;
	text-align: center;
	margin-top: 2%;
	margin-bottom: 15%;
	}
	
#mike:hover .mikeCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}
	
#charlie:hover .charlieCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}
	
#john:hover .johnCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}
	
#betty:hover .bettyCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}
	
#tony:hover .tonyCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}
	
#robyn:hover .robynCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}
	
#logan:hover .loganCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}
	
#ben:hover .benCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}
	
#jason:hover .jasonCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}
	
#joel:hover .joelCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}
	
#abbey:hover .abbeyCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}	
	
#stella:hover .stellaCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}
	
#ed:hover .edCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}

#shane:hover .shaneCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}

#jamie:hover .jamieCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}

#jack:hover .jackCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}

#local:hover .localCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}

#stevie:hover .stevieCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}

#liam:hover .liamCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}

#cian:hover .cianCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}

#dave:hover .daveCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}

#eoin:hover .eoinCircleHover {
	display: block;
	position: absolute;
	margin-top: -250px;
	}

/* TEAM RCL- MEET THE FLEET */
#meetTheFleetImages {
	width: 85%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 1%;
	padding-top: 2%;
	position: relative;
	}
	
#meetTheFleetImages div {
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block;
	}
	
.fleetNumber {
	font-family:  'Open Sans', sans-serif;
	font-size: 20px;
	margin-bottom: 0px;
	}
	
.model {
	font-family:  'Open Sans', sans-serif;
	font-size: 16px; 
	margin-top: 0px;
	width: 100%;
	text-align: center;
	}
	
.tractor1, .tractor2, .tractor3, .tractor4, .tractor5, .tractor6, .tractor7, .tractor8, .tractor9, .tractor10, .tractor11, .tractor12, .tractor13, .tractor14, .tractor15, .tractor17, .tractor18, .tractor19, .truck1, .truck2, .truck3, .truck7  {
	width: 200px;
	margin: auto;
	display: block;
	position: relative;
	}
	
.tractor1hover, .tractor2hover, .tractor3hover, .tractor4hover, .tractor5hover, .tractor6hover, .tractor7hover, .tractor8hover, .tractor9hover, .tractor10hover, .tractor11hover, .tractor12hover, .tractor13hover, .tractor14hover, .tractor15hover, .tractor17hover, .tractor18hover, .tractor19hover, .truck1hover, .truck2hover, .truck3hover, .truck7hover{
	display: none;
	width: 250px;
	margin: auto;
	}
	
#tractor1:hover .tractor1hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#tractor2:hover .tractor2hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}

#tractor3:hover .tractor3hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#tractor4:hover .tractor4hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#tractor5:hover .tractor5hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#tractor6:hover .tractor6hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#tractor7:hover .tractor7hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#tractor8:hover .tractor8hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#tractor9:hover .tractor9hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#tractor10:hover .tractor10hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#tractor11:hover .tractor11hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#tractor12:hover .tractor12hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#tractor13:hover .tractor13hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#tractor14:hover .tractor14hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#tractor15:hover .tractor15hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#tractor17:hover .tractor17hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}	
	
#tractor18:hover .tractor18hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#tractor19:hover .tractor19hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#truck1:hover .truck1hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#truck2:hover .truck2hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#truck3:hover .truck3hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
#truck7:hover .truck7hover {
	display: block;
	position: absolute;
	margin-top: -225px;
	margin-left: -25px;
	}
	
/* SERVICES- MAIN PAGE */
.servicesCircles {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 2%;
	padding-top: 2%;
	position: relative;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	}
	
.servicesCircles div {
	margin-left: 5px;
	margin-right: 5px;
	display: inline-block;
	}

.servicesPageCircles {
	width: 250px;
	margin-left: 5px;
	margin-right: 5px;
	margin: auto;
	display: block;
	}	

.servicesCircles div:hover {
	animation: .5s wiggle 1; 
	}
	
/* SERVICES- CULTIVATION */
#cultivationCircles {
	margin-top: 2%;
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 2%;
	padding-top: 2%;
	}
		
#cultivationCircles div {
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	}
		
.soilPrepCircle, .seedPlantCircle  {
	width: 350px;
	margin: auto;
	display: block;
	position: relative;
	}
	
#cultivationCircles div:hover {
	animation: .5s wiggle 1;
}

/* SERVICES- HARVESTING */
#harvestingCircles {
	width: 75%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 2%;
	padding-top: 2%;
	}
		
#harvestingCircles div {
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	}
		
.mowRowCircle, .baleCircle, .silageCircle, .maizeCircle  {
	width: 300px;
	margin: auto;
	display: block;
	position: relative;
	margin-top: 50px;
	}

#harvestingCircles div:hover {
	animation: .5s wiggle 1;
}
	
/* SERVICES- TRUCKING & SUPPLEMENT SALES */
#truckAndSuppCircles {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 2%;
	padding-top: 2%;
	}
		
#truckAndSuppCircles div {
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	}
		
.truckCartCircle, .suppSalesCircle, .hiabServiceCircle {
	width: 300px;
	margin: auto;
	display: block;
	position: relative;
	margin-top: 50px;
	}
	
#truckAndSuppCircles div:hover {
	animation: .5s wiggle 1;
}
	
/* TEAM RCL- UTILITIES */
#utilitiesCircles {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 2%;
	padding-top: 2%;
	}
		
#utilitiesCircles div {
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	}
		
.effluentCircle, .recyclingCircle, .hedgemulcherCircle, .labourHireageCircle, .raceMetalCircle, .weighbridgeCircle, .fertSpreadingCircle {
	width: 300px;
	margin: auto;
	display: block;
	position: relative;
	margin-top: 50px;
	}

#utilitiesCircles div:hover {
	animation: .5s wiggle 1;
}
	
/* STYLE FOR ALL SERVICES*/
.serviceInfo {
	width: 90%;
	margin-left: 5%;
	}
	
.serviceInfo a {
	text-decoration: none;
	}

.serviceTitles {
	font-family:  'Open Sans', sans-serif;
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	color: rgb(132,189,8);
	margin-bottom: 15px;
	}
	
.serviceBlurbs {
	font-family:  'Open Sans', sans-serif;
	font-size: 20px;
	text-align: center;
	margin-top: 10px;
	width: 80%;
	margin-left: 10%;
	}
	
.serviceBullets{
	text-align: center;
	width: 80%;
	margin-left:10%;
	margin-top: 0;
	margin-bottom: 0;
	color: rgb(72,93,151);
	}

.serviceBullets p{
	font-family:  'Open Sans', sans-serif;
	font-size: 22px;
	}
	
.serviceCaptionTitles {
	font-family:  'Open Sans', sans-serif;
	font-size: 22px;
	text-align: center;
	}
	
.serviceCaptionParas {
	font-family:  'Open Sans', sans-serif;
	font-size: 20px;
	text-align: left;
	}
	
.serviceQuickInfo {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	}
	
.serviceQuickInfo div {
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: top;
	font-family:  'Open Sans', sans-serif;
	font-size: 20px;
	}
	
.serviceImages {
	width: 350px;
	margin: auto;
	display: block;
	position: relative;
	}
	
@media screen and (min-width: 1400px) {
   .serviceImages {
	width: 400px;
	}
	}
		
.link {
	height: 250px;
	margin-left: 10px;
	margin-right: 10px;
	display: block;
	position: relative;
	}
	
.link:hover{
	animation: 0.5s wiggle 1;
	}
	

/* TRACMAP */

#tracmap{
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	position: relative;	
	margin-top: 2%;
	}
	
#tracmap div {
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
	}	
	
.tracmapLogo {
	width: 350px;
	margin: auto;
	position: relative;
	display: block;
	margin-right: 3%;
	}
	
.tracmapPara {
	margin: auto;
	display: block;
	position: relative;
	width: 750px;
	}
	
.tracmapImgs {
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: 3%;
	margin-bottom: 2%;
	}
	
.tracmapHow {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	text-align: center;
	}
	
.tracmapHow p {
	display: inline-block;
	position: relative;
	width: 38%;
	text-align: center;
	font-size: 20px;
	margin-left: 60px;
	margin-right: 60px;
	vertical-align: top;
	}
	
#tracmapJoining {
	margin-top: 4%;
	}
	
.tracmapText {
	margin-top: 0px;
	}
	
.tracmapHead {
	font-size: 32px;
	color: rgb(132,189,8);
	text-align: center;
	font-weight: bold;
	margin-bottom: 0px;
	}
	
/*UTILITIES - RECYCLING*/
#recyclingImgs, #recyclingWhat {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	position: relative;	
	margin-top: 2%;
	}
	
#recycling {
	width: 90%;
	text-align: center;
	position: relative;	
	margin-top: 2%;
	margin-left: 5%;
	margin-right: 5%;
	}
	
#recycling div {
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
	}
	
#recyclingImgs div {
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: middle;
	}
	
#recyclingWhat div {
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: top;
	}	
	
#recyclingBaler div {
	margin-left: 10px;
	margin-right: 10px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
	}
	
.plasbackLogo {
	width: 300px;
	margin: auto;
	position: relative;
	display: block;
	}
	
.recyclingPara {
	margin: auto;
	display: block;
	position: relative;
	width: 700px;
	}
	
.joiningHead {
	font-size: 32px;
	color: rgb(132,189,8);
	text-align: center;
	font-weight: bold;
	}	
	
.joiningText {
	font-family:  'Open Sans', sans-serif;
	font-size: 20px;
	text-align: center;
	margin-top: 2%;
	width: 75%;
	margin-left: 12.5%;
	}
	
#recyclingBaler p{
	width: 75%;
	margin-left: 12.5%;
}
	
#recyclingWhat {
	margin-top: 5%;
}
	
#recyclingWhat, #recyclingBaler, #recyclingJoining, #recyclingContact {	
	text-align: center;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	}
	
#recyclingWhat p {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	text-align: center;
	margin-top: 2%;
	}
		
#recyclingContact p {
	font-family:  'Open Sans', sans-serif;
	font-size: 20px;
	text-align: center;
	width: 75%;
	margin-left: 12.5%;
	}	
		
.recyclingItems {
	width: 300px;
	margin: auto;
	display: block;
	position: relative;
	text-align: center;
	}
	
.recyclingImgHow{
	width: 80%;
	margin: auto;
	display: block;
	position: relative;
	}

.plasbackSmall {
	width: 200px;
	text-align: center;
	margin: auto;
	position: relative;
	display: block;
	}
	
.tracmapLink {
	border-bottom: solid;
	border-width: 1px;
	border-color: rgb(255,255,255);
	text-decoration: none;
	}
	
.tracmapLink:hover {
	width: 15%;
	text-align: center;
	margin-left: 42.5%;
	text-decoration: none;
	color: rgb(0,0,0);
	border-bottom: solid;
	border-width: 1px;
	border-color: rgb(132,189,8);
	}
	
/*NEWS*/

.newsArticle {
	border: solid;
	border-width: 1px;
	width: 60%;
	margin-left: 20%;
	margin-top: 2%;
	margin-bottom: 2%;
	}

.newsPara {
	width: 80%;
	margin-left: 10%;
	}	
	
.newsimgs {
	vertical-align: middle;
	margin-bottom: 3%;
	}	
	
.spreader {
	width: 400px;
	}
	
.sign {
	width: 500px;
	margin-bottom: 2%;
	}
	
.macca {
	width: 35%;
	}
	
.trophy {
	width: 35%;
	margin-left: 20px;
	}
	
.newAdditions {
	width: 40%;
	margin-left: 1%;
	margin-right: 1%;	
}
	
/*JOBS*/	
#jobCircles {
	margin-top: 2%;
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 2%;
	padding-top: 2%;
	}	
	
#jobCircles div {
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	}
		
.fulltimeCircle, .seasonalCircle  {
	width: 300px;
	margin: auto;
	display: block;
	position: relative;
	}
	
.fulltimeCircleHover, .seasonalCircleHover {
	display: none;
	width: 310px;
	margin: auto;
	}
	
#fulltime:hover .fulltimeCircleHover {
	display: block;
	position: absolute;
	margin-top: -310px;
	margin-left: -5px;
    animation: 0.5s wiggle 1;
	}
	
#seasonal:hover .seasonalCircleHover {
	display: block;
	position: absolute;
	margin-top: -310px;
	margin-left: -5px;
	animation: 0.5s wiggle 1;
	}
	
.fullTimePara {
	margin-top: 5%;
	margin-bottom: 5%;
	}
	
/*JOBS - SEASONAL EMPLOYMENT*/
#apply {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	}
	
#apply div {
	display: inline-block;
	}
	
#apply a {
	font-size: 24px;
	text-decoration: none;
	color: rgb(0,0,0);
	}
	
#apply p {
	margin-top: 2%;
	margin-bottom: 2%;
}
	
.contactButton {
	margin-left: 2%;
	margin-right: 2%;
	padding-bottom: 2px;
	padding-left: 1%;
	padding-right: 1%;
	position: relative;
	display: block;
	text-align: center;
	border-style: solid;
	border-width: 2px;
	border-color: rgb(132,189,8);
	border-radius: 10px;
	}
	
.contactButton:hover{
	background-color: rgb(132,189,8);
	color: white;
	}
	
/*GALLERY*/

#thenGallerySlide, #nowGallerySlide {
	margin-top: 2%;
	margin-bottom: 2%;
	margin-left: 2%;
	margin-right: 2%;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	width: 30%;
	       }

@keyframes thenSlider {
	20% { left: 0%;}
	40% {left: -100%;}
	60% {left: -200%;}
	80% {left: -300%;}
	100% {left: -400%;}
	}

#thenSlide { 
	overflow: hidden; 
	display: block;
	}
	
#thenSlide figure img {
	width: 20%; 
	float: left; 
	}
	
#thenSlide figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 25s thenSlider infinite; 
  animation-delay: 1s;
}

@keyframes nowSlider {
	20% { left: 0%;}
	40% {left: -100%;}
	60% {left: -200%;}
	80% {left: -300%;}
	100% {left: -400%;}
	}

#nowSlide { 
	overflow: hidden; 
	display: block;
	}
	
#nowSlide figure img {
	width: 20%; 
	float: left; 
	}
	
#nowSlide figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 25s thenSlider infinite; 
  animation-delay: 1s;
}

/*GALLERY - THEN*/

/*GALLERY - NOW*/

#galleryImgs {
	width: 80%;
	display: inline-block;
	text-align: center;
	margin: auto;
	margin-top: 2%;
	}
	
#galleryImgs img {
	width: 300px;
	}
	
#galleryImgs img:hover {
	width: 400px;
	margin-left: -50px;	
	}



/*CONTACT US*/

#contactContent {
	width: 100%;
	text-align: center;
	margin-left: auto;
	margin-right: 12%;	
	}
		
#contactContent div {
	display: inline-block;
	
	}
	
#map {
	width: 450px;
	height: 300px;
	display: block;
	position: relative;
	text-align: left;
      }
	
#contactText {
	margin-right: 5%;
	}
	  
.contactList {
	list-style-type: none;
	width: 550px;
	}
	  
.contactInfo {
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	text-align: left;
	margin-left: 25%;
	}
	
.contactList img {
	height: 100px;
	float: left;
	margin-top: 10px;
	}
	
.phone {
	font-size: 34px;
	padding-top: 48px;
	padding-bottom: 48px;
	}
	
.email {
	padding-top: 7px;
	padding-bottom: 8px;
	}
	
.address {
	padding-top: 25px;
	padding-bottom: 25px;
	}
	
.title {
	color: rgb(132,189,8);
	font-style: normal;
	font-size: 25px;
	}
	
#facebook {
	width: 80%;
	margin-left: 10%;
	text-align: center;
	font-size: 25px;
	}
	
.findusFacebook {
	width: 20%;
	}

/* CODE FOR MULTIPLE */	
	
#titleImg {
	width: 100%;
	margin-top: 70px;
	}
	
.fullPageTitleImg {
	width: 100%;
	}
	
#servicesBlurb, #cultivationBlurb, #aboutUsBlurb, #harvestingBlurb, #utilitiesBlurb, #truckAndSuppBlurb, #meetTheTeamBlurb, #meetTheFleetBlurb, #effluentBlurb, #supplementBlurb, #cartageBlurb, #recyclingBlurb, #hedgemulchingBlurb, #labourHireageBlurb, #raceworkBlurb, #weighbridgeBlurb, #fullTimeBlurb, #jobsBlurb, #contactBlurb, #seasonalBlurb, #fertBlurb {
	width: 75%;
	margin-top: 2%;
	text-align: center;
	margin-left: 12.5%;
	}
	
.servicesPara, .cultivationPara, .aboutUsPara, .harvestingPara, .utilitiesPara, .truckAndSuppPara, .meetTheTeamPara, .meetTheFleetPara, .effluentPara, .supplementPara, .cartagePara, .recyclingPara, .hedgemulchingPara, .labourHireagePara, .raceworkPara, .weighbridgePara, .fullTimePara, .jobsPara, .contactPara, .tracmapPara, .seasonalPara, .fertPara{
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	}
	
.contactLink {
	text-decoration: none;
	color: rgb(0,0,0);
	border-bottom: solid;
	border-width: 1px;
	border-color: rgb(132,189,8);
	}
	
.contactLink:hover {
	text-decoration: none;
	color: rgb(132,189,8);
	border-bottom: solid;
	border-width: 1px;
	border-color: rgb(0, 0, 0);
	}
	
.bold_big {
	font-weight: normal;
	font-size: 30px;
	color: rgb(132,189,8);
	padding-bottom: 10px;
	}	
	
@media screen and (min-width: 1400px) {
*{
	font-size: 22px;
	}
	
#homeSlide {
	margin-top: 8%;
	width: 65%;
	}
	
.servicesPara, .cultivationPara, .aboutUsPara, .harvestingPara, .utilitiesPara, .truckAndSuppPara, .meetTheTeamPara, .meetTheFleetPara, .effluentPara, .supplementPara, .cartagePara,.recyclingPara, .hedgemulchingPara, .labourHireagePara, .raceworkPara, .weighbridgePara, .fullTimePara, .jobsPara, .contactPara, .tracmapPara, .seasonalPara {
	font-size: 23px;
	}
	
#meetTheTeamImages{
   	width: 90%;
    }
	
.serviceBlurbs{
    width: 80%;
	margin-left: 10%;
	font-size: 22px;
    }
	
.serviceBullets p{
	font-size: 24px;
	}
	
#meetTheFleetImages{
    width: 80%;
    }
	
#utilitiesCircles, #harvestingCircles, #cultivationCircles, #truckingCircles {
	width: 80%;
	}
	
.tracmapLogo {
	width: 450px;
	}
	
.tracmapPara {
	width: 1000px;
	}
	
.plasbackLogo {
	width: 450px;
	}
	
.recyclingPara {
	width: 900px;
	}
	
.plasbackSmall {
	width: 300px;
	}
	
#harvestingCircles{
        width: 100%;
    }
	
.tracmapHow p {
	font-size: 22px;
	}
	
.tracmapHead {
	font-size: 32px;
	}	
	
.tracmapText, .joiningText, .name {
	font-size: 22px;
	}
	
.individualServiceListDropdown li {
	font-size: 22px;
	}
	
#recyclingWhat p {
	font-size: 22px;
	}
		
#recyclingContact p {
	font-size: 22px;
	}

.tractor1, .tractor2, .tractor3, .tractor4, .tractor5, .tractor6, .tractor7, .tractor8, .tractor9, .tractor10, .tractor11, .tractor12, .tractor13, .tractor14, .tractor15, .tractor16, .tractor17, .tractor18, .tractor19, .truck1, .truck2, .truck3, .truck7  {
	width: 250px;
	}
	
.tractor1hover, .tractor2hover, .tractor3hover, .tractor4hover, .tractor5hover, .tractor6hover, .tractor7hover, .tractor8hover, .tractor9hover, .tractor10hover, .tractor11hover, .tractor12hover, .tractor13hover, .tractor14hover, .tractor15hover, .tractor16hover, .tractor17hover, .tractor18hover, .tractor19hover, .truck1hover, .truck2hover, .truck3hover, .truck7hover{
	width: 300px;
	}
	
#tractor1:hover .tractor1hover, #tractor2:hover .tractor2hover, #tractor3:hover .tractor3hover, #tractor4:hover .tractor4hover, #tractor5:hover .tractor5hover, #tractor6:hover .tractor6hover, #tractor7:hover .tractor7hover, #tractor8:hover .tractor8hover, #tractor9:hover .tractor9hover, #tractor10:hover .tractor10hover, #tractor11:hover .tractor11hover, #tractor12:hover .tractor12hover, #tractor13:hover .tractor13hover, #tractor14:hover .tractor14hover, #tractor15:hover .tractor15hover, #tractor16:hover .tractor16hover, #tractor17:hover .tractor17hover, #tractor18:hover .tractor18hover, #tractor19:hover .tractor19hover, #truck1:hover .truck1hover, #truck2:hover .truck2hover, #truck3:hover .truck3hover, #truck7:hover .truck7hover{
	margin-top: -275px;
	}
	
.individualServiceListDropdown li {
	font-size: 26px;
	}	
}

@media screen and (max-width: 1200px) {

.container{
	width: 800px;
	height: 500px;
	}	
}

@media screen and (max-width: 900px) {

#indexMobile {
	margin-top: 10%;
	display: block;
	width: 80%;
	margin-left: 10%;
	}
	
.mobileIndexImg {
	width: 80%;
	}
	
#slideshow {
	display: none;
	}	
}

@media screen and (max-width: 1400px) {
	
#contactContent {
	width: 80%;	
	}

#map {
	width: 375px;
	height: 300px;
	}
	
.contactList {
	width: 500px;
	}
	  
.contactInfo {
	font-size: 18px;
	margin-left: 30%;
	}
	
.contactList img {
	height: 100px;
	float: left;
	margin-top: 5px;
	}
	
.phone {
	font-size: 28px;
	padding-top: 41px;
	padding-bottom: 41px;
	}
	
.email {
	padding-top: 0px;
	padding-bottom: 0px;
	}
	
.address {
	padding-top: 25px;
	padding-bottom: 25px;
	}
	
.title {
	font-size: 20px;
	}
	
.tracmapLogo {
	width: 350px;;
	}
	
.tracmapPara {
	width: 600px;
	margin-top: 20px;
	}
	
.plasbackLogo {
	width: 350px;
	}
	
.recyclingPara {
	width: 600px;
	}
}
	
@media screen and (min-width: 800px) {
	
	#mobilenav {
	display: none;
	}
}
	
@media screen and (max-width: 800px) {
#titleImg {
	margin-top: 0px;
	}
	
#nav {
	display: none;
	z-index: 99;
	}
	
#mobilenav {
	display: inline-block;
	background-color: rgb(72,93,151); 
	width: 100%;
	height: 100px;
	}
	
#mobileHeaderImg img{
	height: 100px;
	float: left;
	margin-left: 20px;
	display: block;
	}
	
.burger {
	margin-top: 50px;
	margin-left: -100px;
	display: inline-block;
	border: 0;
	background: none;
	outline: 0;
	padding: 0;
	cursor: pointer;
	border-bottom: 4px solid rgb(132,189,8);
	width: 30px;
	transition: border-bottom 1s ease-in-out;
	-webkit-transition: border-bottom 1s ease-in-out;
	}

.burger::-moz-focus-inner {
	border: 0;
	padding: 0;
	}

.burger:before {
	content: "";
	display: block;
	border-bottom: 4px solid rgb(132,189,8);
	width: 100%;
	margin-bottom: 5px;
	transition: -webkit-transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
	-webkit-transition: -webkit-transform 0.5s ease-in-out;
  	}

.burger:after {
	content: "";
	display: block;
	border-bottom: 4px solid rgb(132,189,8);
	width: 100%;
	margin-bottom: 5px;
	transition: -webkit-transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
	-webkit-transition: -webkit-transform 0.5s ease-in-out;
  	}

.burger-check {
  	display: none;
	}

.burger-check:checked ~ .burger {
	border-bottom: 4px solid transparent;
	transition: border-bottom 0.8s ease-in-out;
	-webkit-transition: border-bottom 0.8s ease-in-out;
	}

.burger-check:checked ~ .burger:before {
	transform: rotate(-405deg) translateY(1px) translateX(-3px);
	-webkit-transform: rotate(-405deg) translateY(1px) translateX(-3px);
	transition: -webkit-transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
	-webkit-transition: -webkit-transform 0.5s ease-in-out;
  	}

.burger-check:checked ~ .burger:after {
	transform: rotate(405deg) translateY(-4px) translateX(-5px);
	-webkit-transform: rotate(405deg) translateY(-4px) translateX(-5px);
	transition: -webkit-transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
	-webkit-transition: -webkit-transform 0.5s ease-in-out;
	}

.navigation {
	overflow: hidden;
	max-height: 0;
	-webkit-transition: max-height 0.5s ease-in-out;
	transition: max-height 0.5s ease-in-out;
	text-align: center;
	}

.burger-check:checked ~ .navigation {
	max-height: 500px;
	overflow: visible;
	-webkit-transition: max-height 0.5s ease-in-out;
	transition: max-height 0.5s ease-in-out;
	}

li {
	list-style: none;
	font-size: 25px;
	padding: 5px 0;
	}

li a {
  	text-decoration: none;
	}
}
	
@media screen and (max-width: 980px) {

#headerPhone {
	display: none;
	}
	}